#imGroup_1 { width: 949px; }
#imCell_1 { width: 943px; min-height: 357px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 943px; min-height: 357px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imGroup_2 { width: 949px; }
#imCell_6 { width: 298px; min-height: 497px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_6 { width: 298px; min-height: 497px; padding: 62px 15px 33px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_6 { top: 15px; left: 15px; right: 15px; }
#imCellStyleGraphics_6 { left: 5px; right: 5px; }
#imCell_7 { width: 307px; min-height: 497px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_7 { width: 307px; min-height: 497px; padding: 62px 15px 36px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_7 { top: 15px; left: 15px; right: 15px; }
#imCellStyleGraphics_7 { left: 5px; right: 5px; }
#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_7 .text-container { height: 399px;}
#imCell_2 { width: 314px; min-height: 497px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_2 { width: 314px; min-height: 497px; padding: 62px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_2 { top: 15px; left: 15px; right: 15px; }
#imCellStyleGraphics_2 { left: 5px; right: 5px; }
#imGroup_3 { width: 949px; }
#imGroup_4 { width: 308px; }
#imCell_8 { width: 302px; min-height: 171px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_8 { width: 302px; min-height: 171px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_8 { left: 3px; right: 3px; }
#imCell_9 { width: 302px; min-height: 156px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_9 { width: 302px; min-height: 156px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_9 { left: 3px; right: 3px; }
#imTextObject_9 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_9 .text-container { height: 150px;}
#imCell_18 { width: 298px; min-height: 86px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_18 { width: 298px; min-height: 86px; padding: 3px 11px 11px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_18 { left: 5px; right: 5px; }
#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_18 .text-container { height: 72px;}
#imCell_10 { width: 631px; min-height: 425px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_10 { width: 631px; min-height: 425px; padding: 67px 20px 29px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_10 { top: 22px; left: 15px; right: 15px; }
#imCellStyleGraphics_10 { left: 5px; right: 5px; }
#imCell_17 { width: 943px; min-height: 527px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_17 { width: 943px; min-height: 527px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_17 { left: 3px; right: 3px; }
#imGroup_5 { width: 949px; }
#imCell_16 { width: 314px; min-height: 287px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_16 { width: 314px; min-height: 287px; padding: 62px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_16 { top: 15px; left: 15px; right: 15px; }
#imCellStyleGraphics_16 { left: 5px; right: 5px; }
#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_16 .text-container { height: 210px;}
#imGroup_6 { width: 625px; }
#imCell_15 { width: 298px; min-height: 287px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_15 { width: 298px; min-height: 287px; padding: 62px 15px 57px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_15 { top: 15px; left: 15px; right: 15px; }
#imCellStyleGraphics_15 { left: 5px; right: 5px; }
#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_15 .text-container { height: 168px;}
#imCell_14 { width: 307px; min-height: 287px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_14 { width: 307px; min-height: 287px; padding: 62px 15px 36px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_14 { top: 15px; left: 15px; right: 15px; }
#imCellStyleGraphics_14 { left: 5px; right: 5px; }
#imTextObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_14 .text-container { height: 189px;}
